source_impl.h File Reference
`#include <limesdr/source.h>`
`#include "device_handler.h"`
Include dependency graph for source_impl.h:

Go to the source code of this file.

## Classes

class | gr::limesdr::source_impl

## Namespaces

namespace | gr
namespace | gr::limesdr

## Variables

static const pmt::pmt_t | TIME_TAG = pmt::string_to_symbol("rx_time")

## Variable Documentation

## TIME_TAG

const pmt::pmt_t TIME_TAG = pmt::string_to_symbol("rx_time")

static